section.reference-slider.trasparent.section-padding.top {
  padding-top: var(--block-padding);
}
section.reference-slider.trasparent.section-padding.bottom {
  padding-bottom: var(--block-padding);
}
section.reference-slider.dark-blue.section-padding.top, section.reference-slider.sharp-blue.section-padding.top, section.reference-slider.light-blue.section-padding.top {
  padding-top: 4.375rem;
}
section.reference-slider.dark-blue.section-padding.bottom, section.reference-slider.sharp-blue.section-padding.bottom, section.reference-slider.light-blue.section-padding.bottom {
  padding-bottom: 4.375rem;
}
section.reference-slider a.swiper-slide {
  text-decoration: none;
  color: var(--primary-color);
}
section.reference-slider .swiper {
  padding-left: var(--inline-padding);
  padding-right: var(--inline-padding);
}
section.reference-slider .swiper-slide {
  display: -ms-grid;
  display: grid;
  cursor: pointer;
}
section.reference-slider .swiper-wrapper {
  -ms-grid-columns: (minmax(min(100%, 343px), 1fr))[3];
  grid-template-columns: repeat(3, minmax(min(100%, 343px), 1fr));
}
section.reference-slider .swiper-wrapper .article-box {
  gap: 30px;
  -ms-flex-line-pack: start;
      align-content: start;
  border-bottom: 2px solid var(--novari-burgundy);
  position: relative;
  padding-bottom: 54px;
}
section.reference-slider .swiper-wrapper .article-box .box-image {
  margin-bottom: 15px;
}
section.reference-slider .swiper-wrapper .article-box .box-content {
  -ms-grid-rows: subgrid;
  grid-template-rows: subgrid;
  -ms-grid-row-span: 3;
  grid-row: span 3;
}
section.reference-slider .swiper-wrapper .article-box .box-footer {
  padding-bottom: 1.875rem;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
section.reference-slider .swiper-container {
  padding-top: 20px;
  padding-bottom: 20px;
}
section.reference-slider .swiper-button-next::after, section.reference-slider .swiper-button-prev::after {
  content: "";
  position: absolute;
  background-color: var(--highlight-color);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 13px;
  height: 26px;
}
section.reference-slider .swiper-button-next::after {
  -webkit-mask-image: url("/wp-content/themes/marinedc-live/assets/icons/arrow-next.svg");
  mask-image: url("/wp-content/themes/marinedc-live/assets/icons/arrow-next.svg");
  right: 0;
}
section.reference-slider .swiper-button-prev::after {
  -webkit-mask-image: url("/wp-content/themes/marinedc-live/assets/icons/arrow-prev.svg");
  mask-image: url("/wp-content/themes/marinedc-live/assets/icons/arrow-prev.svg");
  left: 0;
}
section.reference-slider .swiper-button-next {
  right: 0;
}
section.reference-slider .swiper-button-prev {
  left: 0;
}